## org.biojava.utils
Class StaticMemberPlaceHolder

    java.lang.Object
      |
      +--org.biojava.utils.StaticMemberPlaceHolder

public class StaticMemberPlaceHolder
extends java.lang.Object
implements java.io.Serializable

See Also:
  Serialized Form

Constructor Summary
`protected` `StaticMemberPlaceHolder()`
`` `StaticMemberPlaceHolder(java.lang.reflect.Field field)`

Method Summary
`java.lang.Object` `readResolve()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StaticMemberPlaceHolder

    public StaticMemberPlaceHolder(java.lang.reflect.Field field)

### StaticMemberPlaceHolder

    protected StaticMemberPlaceHolder()

Method Detail

### readResolve

    public java.lang.Object readResolve()
                                 throws java.io.ObjectStreamException